v4l2-relayd(1) -- To stream the content from GStreamer video source into the v4l2loopback device
====

## SYNOPSIS

`v4l2-relayd` -i <video source element in GStreamer> [-s <splash image pipeline>] -o <video sink pipeline in GStreamer>

## DESCRIPTION

v4l2-relayd(1) is a daemon to stream the content from GStreamer video source into the v4l2loopback device so the user can see its content in the virtual camera on the system.

## EXAMPLES

To stream videotestsrc into the virtual camera:

    v4l2-relayd -i videotestsrc \
        -o "appsrc name=appsrc caps=video/x-raw,format=YUY2,width=1280,height=720,framerate=30/1 ! videoconvert ! v4l2sink name=v4l2sink device=/dev/video0"

## AUTHORS

You-Sheng Yang <vicamo.yang@canonical.com>, Shih-Yuan Lee (FourDollars) <sylee@canonical.com>
